
.sidebar h2 {
	font-size:1.0em;
	color:#f1494f;
	font-style: italic;
	font-weight: normal;
	margin: 0 auto;
	text-align: center;
}
.sidebar ul {
	border:0;
	list-style-type:none;
	text-align:left;
	margin:0 auto;
	padding:0;
}
.sidebar ul li {
	width:100%;
	display:block;
	font-size:1em;
	overflow:hidden;
	text-decoration:none;
	margin:2px auto;
}
.sidebar ul li a {
	height:3em;
	line-height:3em;
	text-indent:.8em;
	display:block;
	text-decoration:none;
	background-image:linear-gradient(#721819, #111);
	border:1px solid #fff;
	border-radius:10px;
	color:#fff;
}
.sidebar ul li a:hover {
	background-image:linear-gradient(#000, #721819);
	color:#fff;
}
.sidebar ul li.news a {
	background:#fff;
	color:#555;
	border:1px solid #ddd;
	border-radius:10px;
}
.sidebar ul li.sub a {
	background:#fff;
	color:#111;
	display:block;
	text-decoration:none;
	font-size:.9em;
	height:2.5em;
	line-height:2.5em;
	text-indent:18px;
	margin:0 auto!important;
	border:1px dotted #111;
}
.sidebar ul li.sub a:hover {
	background-image:linear-gradient(#555, #000);
	color:#fff;
	display:block;
	text-decoration:none;
}
